@charset "utf-8";

/********** 1 共通 **********/

/* レスポンシブアコーディオン用 */
.acc_title_wrap {
	position: relative;
}
.acc_title {
	position: relative;
}
.acc_title > label {
	display: block;
	cursor: pointer;
	padding-right: 30px;
}
h2.acc_title > label,
h3.acc_title > label,
h4.acc_title > label,
h5.acc_title > label,
h6.acc_title > label {
	padding-right: 30px;
}

input[id*="acc_ttl_label"] + * {
	display: none;
}
.acc_title + input[id*="acc_ttl_label"]:checked + * {
	display: block;
}
label[for*="acc_ttl_label"] {
	background: url(/img/sp/acc_open.png) no-repeat 97% center transparent;
	background-size: 15px 15px;
}
.acc_open label[for*="acc_ttl_label"] {
	background-image: url(/img/sp/acc_close.png);
}

/********** 2 基本設定 **********/

/* フォント */
body {
	font-family: sans-serif;
}

/* ボタン */
input[type="button"],
input[type="submit"],
button {
	font-family: sans-serif;
	font-size: 1.4rem;
}

select,
input[type="text"],
textarea {
	font-family: sans-serif;
	font-size: 1.4rem;
}

/* テーブル */
#main_body table {
	font-size: 1.3rem;
	line-height: 1.4;
}

/* 見出し */
#main_header {
	margin-bottom: 1px;
}
#main_header h1 {
	margin: 0px;
	padding: 20px 15px 15px 45px;
	font-size: 2.4rem;
	background-position: 10px center;
	background-size: 30px auto;
	border-bottom-width: 2px;
}

#main_body h2 {
	margin: 0px 0px 1px;
	padding: 16px 15px;
	font-size: 2rem;
}

#main_body h3 {
	margin: 0px 0px 1px;
	padding: 10px 15px;
	font-size: 1.8rem;
}

#main_body h4 {
	margin: 0px 0px 1px;
	padding: 9px 15px;
	font-size: 1.6rem;
}

#main_body h5 {
	margin: 0px 0px 1px;
	padding: 8px 15px 8px 30px;
	font-size: 1.4rem;
	background-position: 10px center;
	background-size: 15px auto;
}

#main_body h6 {
	margin: 0px 0px 1px;
	padding: 8px 15px 8px 30px;
	font-size: 1.4rem;
	background-position: 10px center;
	background-size: 15px auto;
}

#main_body h2.acc_title,
#main_body h3.acc_title {
	padding-right: 5px;
}

/********** 3 ヘッダ **********/

/* ヘッダ */
#spm_wrap {
	top: 22px;
	right: 15px;
}
#spm_wrap button#spm_menu {
	width: 30px;
	height: 30px;
	background-size: 30px 30px;
}

#header2 {
	min-height: 77px;
}

#he_left {
	width: 385px;
	max-width: calc(100% - 70px);
	height: 42px;
	padding: 20px 0px 15px 5px;
}

#he_right {
	padding: 0px 15px 15px;
}

#header_link {
	table-layout: auto;
}
#header_link .hl_l#hl_func {
	display: none;
}
#header_link .hl_l .hl_btn {
	font-size: 1.2rem;
}

#acc_search_box {
	width: calc(100vw - 36px);
	max-width: 378px;
}

.count_down_box {
	font-size: 1.3rem;
	padding: 10px 15px;
}

#top_search {
	padding: 0px 15px 15px;
}
#gnav .nav1 a.g_icon {
	font-size: 1.6rem;
	padding-top: 15px;
	padding-bottom: 15px;
}
#gnav .nav2 li a {
	font-size: 1.4rem;
}

#sp_gnav {
	padding: 0px 12px 10px;
}
#sp_gnav ul li {
	margin: 5px 0px;
}
#sp_gnav ul li a {
	font-size: 1.5rem;
	line-height: 1.7rem;
	background-size: auto 25px;
	padding: 45px 0px 5px;
}
@media screen and (max-width: 360px) {
	#sp_gnav ul li a {
		font-size: 1.3rem;
	}
}
#sp_gnav ul li a br {
	display: block;
}

/********** 4 パンくず **********/

/* パンくず */
#pankuzu_wrap {
	margin: 0px 0px 5px;
	padding: 10px 15px 5px;
}
.pankuzu {
	width: auto;
	font-size: 1.2rem;
	line-height: 1.8;
}

/********** 5 フッタ **********/

/* フッタ */
#footer {
	font-size: 1.3rem;
	background-size: auto 55px;
	margin-top: 20px;
	padding-top: 50px;
}

#footer_navi ul {
	width: auto;
	padding: 30px 15px 15px;
}
#footer_navi ul li {
	margin: 0px 10px 10px;
}
#footer_navi ul li a {
	font-size: 1.3rem;
}

#author_info {
	width: auto;
	padding: 30px 15px;
}
#author_box p.f_author {
	font-size: 1.6rem;
}

#copyright p {
	font-size: 1.1rem;
	margin-top: 15px;
	padding: 0px 40px;
}

#footer_link_pagetop {
	right: 5px;
}
#footer_link_pagetop a {
	width: 60px;
	height: 60px;
}

/********** 6 バナー **********/

/* バナー広告 */
ul.banner_list li,
ul.banner_list.banner_list_side li {
	max-width: calc(50% - 10px);
}

.banner_text {
	font-size: 1.3rem;
}

/********** 7 リスト **********/

/* リスト（横並び） */
.navigation ul li,
.navigation > div {
	display: block;
	margin: 0px;
	padding: 15px 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.navigation ul li:last-child,
.navigation > div:last-child {
	border-bottom: none;
}
.navigation ul li:after,
.navigation > div:after {
	display: none;
}
.navigation ul li a,
.navigation > div a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* リスト（一覧） */
.info_list ul li,
.info_list.info_list_date ul li {
	display: block;
	width: auto;
	margin: 0px;
	padding: 15px 10px;
	background: none;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.info_list ul li:last-child,
.info_list.info_list_date ul li:last-child {
	border-bottom: none;
}
.info_list.info_list_date ul li .article_date {
	display: block;
	width: auto;
	padding: 0px;
	font-size: 1.3rem;
}
.info_list.info_list_date ul li .article_title {
	display: block;
}
.info_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

img[src*="icon_news"],
.info_list ul li img {
	margin: 5px 5px 5px 0px;
	width: 60px;
	height: auto;
}
img.icon_new,
.info_list ul li img.icon_new {
	margin: 5px 0px;
	width: 35px;
	height: auto;
}

.article_section {
	display: block;
	text-align: right;
	padding-right: 10px;
}
.article_section a {
	display: inline !important;
	background: none !important;
	padding-right: 0px !important;
}

.list_pack .article_img {
	width: 150px;
}
.list_pack .article_img span {
	height: 100px;
}
.list_pack .article_img span:empty {
	background-size: contain;
}
.list_pack .article_txt {
	padding-left: 15px;
}
.list_pack .article_txt span.article_date {
	font-size: 1.3rem;
}

/* リスト（一覧リンク） */
div.link_ichiran {
	margin: 0px;
	padding: 15px;
}

/* リスト（新着情報） */
.section_information {
	margin: 20px 0px;
	padding: 0px;
}

.section_information p.no_data {
	padding: 15px;
}

.section_information h2,
#main_body .section_information h2 {
	padding: 20px 15px;
}
.section_information h2.acc_title,
#main_body .section_information h2.acc_title {
	padding-right: 5px;
}

.section_information .link_box {
	position: static;
	padding: 15px;
	text-align: right;
}

.section_information_list ul {
	padding: 0px;
}
.section_information_list ul li {
	display: block;
	width: auto;
	padding: 15px 10px;
}
.section_information_list ul li .article_date {
	display: block;
	width: auto;
	padding: 0px;
	font-size: 1.3rem;
}
.section_information_list ul li .article_title {
	display: block;
}
.section_information_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.section_information_list ul li img {
	margin: 5px 5px 5px 0px;
	width: 60px;
	height: auto;
}
.section_information_list ul li img.icon_new {
	margin: 5px 0px;
	width: 35px;
	height: auto;
}

.section_information_thum {
	padding: 15px 10px;
}
.section_information_thum .lettering2 {
	width: 150px;
}
.section_information_thum .lettering3 {
	padding-left: 15px;
}
.section_information_thum .lettering3 span.list_tit_list {
	font-size: 1.3rem;
}

/********** 8 サイド **********/

/* サイドバー */
#sidebar1,
#sidebar2 {
	margin-top: 30px;
}

/* サイドメニュー */
.side_box {
	margin-bottom: 10px;
}

.side_box_ttl h2 {
	padding: 10px 15px;
}

.side_box_list ul {
	margin: 0px;
	padding: 0px;
}
.side_box_list ul li {
	display: block;
	margin: 0px;
	padding: 15px 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.side_box_list ul li:last-child {
	border-bottom: none;
}
.side_box_list ul li ul {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	background: none;
	border: none;
}
.side_box_list ul li ul li {
	display: block;
	margin: 0px;
	padding: 15px 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
.side_box_list ul li ul li:last-child {
	border-bottom: none;
}
.side_box_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.side_box_txt {
	padding: 15px;
}

/* レコメンド */
#sidebar_recommend h2 {
	padding: 10px 15px;
}
#sidebar_recommend ul {
	padding-left: 15px;
	padding-right: 15px;
}

/********** 9 メイン **********/

/* メイン */
#mymainback {
	margin-left: 5px;
	margin-right: 5px;
}

/********** 10 各ページ **********/

/* 重要なお知らせ */
#top_important {
	display: block;
	width: auto;
	margin: 20px 5px;
	padding: 15px 15px 10px;
}
#top_important_ttl {
	display: block;
	width: auto;
	text-align: left;
	padding: 0px 0px 5px;
	border-right: none;
}
#top_important_list {
	display: block;
	padding-left: 0px;
}
#top_important_list ul li {
	padding: 5px 0px;
}

#top_important_list ul li img {
	margin: 5px 5px 5px 0px;
	width: 60px;
	height: auto;
}
#top_important_list ul li img.icon_new {
	margin: 5px 0px 5px 5px;
	width: 35px;
	height: auto;
}

/* 印刷用アイコン */
#content_header {
	margin: 5px 0px;
}
#content_header span {
	margin-bottom: 0px;
	font-size: 1.3rem;
}

#content_header span.ch_print,
#print_mode_link,
#print_mode_link_large {
	display: none !important;
}

/* PDF・WMPリンク */
.pdf_download, .wmplayer_download {
	display: block;
	width: auto;
	margin-top: 30px;
}
.pdf_download .pdf_img, .wmplayer_download .wmplayer_img {
	display: block;
}
.tenpu_txt {
	display: block;
	padding: 10px 0px 0px;
	font-size: 1.2rem;
}

/* カレンダー登録・SNSボタン */
#calendar_btn_google a, #calendar_btn_yahoo a {
	font-size: 1.2rem;
	padding: 10px 5px;
}
#sns_button_wrap div[id^="sns_button_"] a {
	background-size: 32px 32px;
	font-size: 1.3rem;
	padding-left: 35px;
	padding-right: 0px;
}

/* 目的 */
#main_body div[class*="detail"] img {
	display: inline-block;
	float: none !important;
}

/* 分類・関連 */
div[id^="main_header_life3_"] {
	height: 86px;
}
div[id^="main_header_life3_"] h1 {
	font-size: 2.8rem;
}

#life_menu_right {
	margin-top: 30px;
}

#life_cat_list_wrap {
	display: block;
}
.life_cat_list {
	display: block;
	width: auto;
	margin: 0px;
}
.life_cat_list_ttl {
	font-size: 1.6rem;
	margin: 0px 0px 1px;
	padding: 15px;
}
.life_cat_list_ttl a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.life_list1_thum .info_list.info_list_thum ul {
	max-width: none;
	display: block;
}
.life_list1_thum .info_list.info_list_thum ul li,
.life_list1_thum .info_list.info_list_thum ul li:nth-child(3n) {
	width: auto;
	max-width: none;
	margin: 0px;
	padding: 15px 10px;
}
.life_list1_thum .list_pack {
	display: table;
}
.life_list1_thum .list_pack .article_img {
	display: table-cell;
	width: 150px;
}
.life_list1_thum .list_pack .article_img span {
	height: 100px;
}
.life_list1_thum .list_pack .article_txt {
	display: table-cell;
	padding: 0px 0px 0px 15px;
}

#kanren_info {
	margin-bottom: 10px;
}
#kanren_info h2 {
	padding: 10px 15px;
}
#kanren_info .kanren_box h3 {
	padding: 10px 15px;
}
#kanren_info .kanren_box ul li {
	padding: 15px 10px;
}
#kanren_info .kanren_box ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}
#kanren_info .kanren_box div.link_ichiran {
	padding: 15px;
}

#life_list1_banner {
	margin: 30px 0px 0px;
}
#life_list1_banner ul.banner_list {
	padding: 15px 10px;
}

#lifesub_cat_list_wrap {
	display: block;
}
.lifesub_cat_list {
	display: block;
	width: auto;
	margin: 0px;
}
.kanren2 .lifesub_cat_list,
.kanren2 .lifesub_cat_list:nth-child(2n) {
	margin: 0px 0px 1px;
}

/* 組織 */
.soshiki_index .side_box_list {
	padding: 10px 15px;
}
.soshiki_index .side_box_list h3 {
	text-align: center;
	padding: 10px 0px;
}

.section_information2 {
	margin-bottom: 1px;
}

#freespace_bu,
#freespace_ka {
	margin: 20px 0px;
}

#main_body .kakuka_info_box h3 {
	margin: 15px 0px;
}
.kakuka_info_box {
	margin-bottom: 15px;
}

#soshiki_pr_image img {
	max-height: 120px;
}

.kakuka_view img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.side_box_txt.kakuka_map .gglmap {
	padding-top: 60%;
}

#freespace2_ka {
	margin-bottom: 10px;
}

/* 改ページ */
.page_num {
	font-size: 1.6rem;
}
.page_num_ttl {
	font-size: 1.4rem;
}

/* ウェブブック */
#book_list_wrap {
	display: block;
}
.book_list_box {
	display: block;
	width: auto;
	margin: 0px;
}
.book_list_box .book_info {
	padding: 15px 0px;
}
.book_list_box .book_info > div.book_thumb_img {
	padding-right: 15px;
}
.book_list_box .book_info > div.book_detail .book_day {
	font-size: 1.3rem;
}

/* アンケート */
#main_body table.tbl_ques {
	margin-top: 10px;
}
#main_body table.tbl_ques th {
	font-size: 1.1rem;
	padding: 4px;
}
#main_body table.tbl_ques th.title {
	width: 50%;
}
#main_body table.tbl_ques th.date,
#main_body table.tbl_ques th.date2 {
	width: 22%;
}
#main_body table.tbl_ques th.button {
	width: 6%;
}
#main_body table.tbl_ques td {
	font-size: 1.3rem;
	padding: 4px;
}
#main_body table.tbl_ques td input {
	font-size: 1.1rem;
	padding: 5px;
}

.question_detail #main_body h2 {
	margin: 15px 0px;
}

.question_detail input[type="text"] {
	width: 100%;
	font-size: 1.4rem;
}
.question_detail textarea {
	font-size: 1.4rem;
}
.question_detail select {
	font-size: 1.4rem;
}

.question input[type="submit"],
.question input[type="button"] {
	display: block;
	width: 50%;
	margin: 5px auto 0px;
}

/* お問い合わせフォーム */
#main_body table#mail_form_tbl th {
	font-size: 1.1rem;
	padding: 4px 2px;
	text-align: left;
}
#main_body table#mail_form_tbl td {
	font-size: 1.3rem;
	padding: 4px;
}

#main_body table#mail_form_tbl td input[type="text"] {
	font-size: 1.4rem;
}
#main_body table#mail_form_tbl td textarea {
	font-size: 1.4rem;
}

#mail_form_btn_wrap {
	margin: 15px 0px;
}
#mail_form_btn_wrap input[type="submit"] {
	display: block;
	width: 50%;
	margin: 5px auto 0px;
}